﻿.threeCalloutsWrap {
    position: relative;
}

    .threeCalloutsWrap .bg {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .threeCalloutsWrap > .content {
        position: relative;
        z-index: 1;
        padding-top: 70px;
        padding-bottom: 70px;
        text-align: center;
    }

    .threeCalloutsWrap .content .title {
        font-family: 'demos-next-pro-black', Arial, sans-serif;
        font-size: 40px;
        color: #ffffff;
        line-height: 49px;
        font-weight: 500;
    }

    .threeCalloutsWrap .content .calloutsWrap {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
        gap: 35px;
        margin: 80px 0;
    }

        .threeCalloutsWrap .content .calloutsWrap .callout {
            background-color: #ffffff;
            color: #3e3e3e;
            font-size: 17px;
        }

            .threeCalloutsWrap .content .calloutsWrap .callout .imgWrap {
                height: 0;
                padding-bottom: 94.6%;
                background-size: cover;
                background-position: center;
                background-repeat: no-repeat;
            }

            .threeCalloutsWrap .content .calloutsWrap .callout .text {
                padding: 30px 20px 30px 20px;
            }

                .threeCalloutsWrap .content .calloutsWrap .callout .text .title {
                    font-family: 'acumin-pro-black', Arial, sans-serif;
                    color: #174c77;
                    line-height: 1em;
                    font-size: 24px;
                    font-weight: 600;
                }

                .threeCalloutsWrap .content .calloutsWrap .callout .text .copy {
                    font-size: 18px;
                    line-height: 27px;
                }
/* Optional Fallback for ancient browsers */
@supports not (display: grid) {
    .threeCalloutsWrap .content .calloutsWrap {
        display: flex;
        flex-wrap: wrap;
    }

        .threeCalloutsWrap .content .calloutsWrap .callout {
            width: 300px;
            margin: 10px;
        }
}

@media (max-width: 1200px) {
    .threeCalloutsWrap .content .calloutsWrap {
        gap: 15px;
    }
}

@media (max-width: 985px) {
    .threeCalloutsWrap .content .calloutsWrap {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

        .threeCalloutsWrap .content .calloutsWrap .callout {
            max-width: 350px;
            width: 100%;
        }
}

@media (max-width: 765px) {

    .threeCalloutsWrap .content .calloutsWrap .callout {
        max-width: 275px;
    }
}

@media (max-width: 605px) {
    .threeCalloutsWrap .content .title {
        font-size: 28px;
        line-height: 35px;
        font-weight: 300;
    }
    .threeCalloutsWrap .content .calloutsWrap .callout {
        max-width: 500px;
        background: transparent;
        color: #ffffff;
    }

       
        .threeCalloutsWrap .content .calloutsWrap .callout .text .title {
            color: #ffffff;
            position: relative;
            display: inline-block;
        }

            .threeCalloutsWrap .content .calloutsWrap a.callout .text .title::after {
                content: '';
                position: absolute;
                width: 100%;
                height: 1px;
                bottom: -2px;
                left: 0;
                background-color: #ffffff;
                transform: scaleX(0);
                transform-origin: bottom right;
                transition: transform 0.3s ease-out;
            }
        .threeCalloutsWrap .content .calloutsWrap a.callout:hover .title::after {
            transform: scaleX(1);
            transform-origin: bottom left;
        }

            .threeCalloutsWrap .content .calloutsWrap .callout .imgWrap {
                display: none;
            }
        }
